/* Blog styles */
.header {
    background-color: black;
    padding: 1rem 3rem;
    height: 5rem;
    display: flex;

    position: sticky;
    top: 0;
    z-index: 1;
}

.header__right {
    margin-left: auto;
    align-self: center;
}

.header__profile {
    width: 3rem;
    border-radius: 100%;
}

.header__entry {
    margin: 0 1rem;
    padding: 2rem 0;
    color: white;
    text-decoration: unset;
    font-weight: bold;
    transition-duration: 0.1s;

    &:hover {
        text-decoration: underline;
        font-size: 1.2rem;
    }
}
